/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	font-family:latoregular, arial, sans-serif;
	line-height:1.8em;
	font-size:15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 13, 2014 */

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alegreya_scregular';
    src: url('../fonts/alegreyasc-regular-webfont.eot');
    src: url('../fonts/alegreyasc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreyasc-regular-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasc-regular-webfont.woff') format('woff'),
         url('../fonts/alegreyasc-regular-webfont.ttf') format('truetype'),
         url('../fonts/alegreyasc-regular-webfont.svg#alegreya_scregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#contactbar {
	width:100%;
	min-width:1280px; 
	background-color:#1870ab; 
	height:60px;	
	}
#container {
	width:1200px; 
	margin:0 auto;	
	padding-left:0px;
	}
#header {
	width:1140px;	
	}
.profilephoto {
	float:left; 
	width:370px;	
	}
#headerblock {
	float:left; 
	width:770px;
	margin-top:20px; 	
	}
.sitetitle {
	float:left; 
	font-family:alegreya_scregular, times, serif; 
	font-size:66px; 
	font-weight:bold; 
	margin-bottom:-10px; 
	width:580px;
	margin-top:21px;
	color:#001973;
	}
.siteheader {
	float:left; 
	width:580px; 
	margin-left:3px;
	margin-top:-8px;	
	}
h1 {
	font-family:latoregular, arial, sans-serif; 
	font-size:28px;
	margin-top:3px; 
	margin-bottom:3px;	
	}
.logo {
	float:right; 
	width:152px;	
	}
	.logo img {
		width:128px;	
	}
#introduction {
	width:auto;
	padding-top:10px;
	margin-left:0px;
	}
.bodytext {
	font-family:latoregular, arial, sans-serif; 
	font-size:16px;		
	margin-bottom:14px;
	line-height:1.3em;
	}
.rightit {
	float:right;	
	}
.contactinfo {
	float:left; 
	color:#ffffff; 
	font-family:latoregular, arial, sans-serif; 
	font-size:20px; 
	font-weight:bold; 
	margin-top:5px; 
	text-align:right; 
	margin-right:15px; 
	line-height:1.2em;	
}
.contactinfo a {
	float:right;
	color:#ffffff; 
	font-family:latoregular, arial, sans-serif; 
	font-size:20px; 
	font-weight:bold;  	
	text-decoration:none;
	margin-right:0px;
}
.facebook-icon {
	float:left; 
	display:inline-block;
	margin-right:60px;
	margin-top:9px;
}
.sectiontitle {
	float:left; 
	font-family:alegreya_scregular, times, serif; 
	font-size:36px; 
	font-weight:bold; 
	margin-bottom:10px; 
	width:400px;
	margin-top:20px;
	color:#001973;
	}
.subtitle {
	font-family:latoregular, arial, sans-serif; 
	font-size:18px;
	font-weight:bold;		
	margin-bottom:5px;
	margin-top:10px;
	width:400px;
	}
.drlaura {
		width:367px;
		height:453px;	
	}
.secondary-drlaura {
	width:267px;
	height:auto;
	float:right; 
	margin-left:20px; 
	margin-bottom:20px;
}
	
@media only screen and (min-width:641px) and (max-width:768px)
{

	#header {
		width:760px;
	}
	#container {
		width:760px; 
		margin:0 auto;	
	}
	#contactbar {
		min-width:750px; 	
	}
	.rightit {
		margin-right:20px!important;
	}
	.facebook-icon {
		margin-right:20px;
	}
	.drlaura {
		width:200px;
		height:247px;	
	}
	.profilephoto {
		width:205px;	
	}
	#headerblock {
		width:540px;	
	}
	.sitetitle {
		width:385px;
		font-size:40px;
	}
	.siteheader {
		width:385px;	
	}
	h1 {
		font-size:18px;	
	}
	.logo {
		width:130px;	
	}
	.logo img {
		width:100px;	
	}
	.contactinfo {
		margin-right:40px; 	
	}
}

@media only screen and (min-width:481px) and (max-width:640px)
{

	#container {
		width:630px; 
		margin:0 auto;	
	}
	#contactbar {
		min-width:620px; 	
	}
	.facebook-icon {
		margin-right:0px!important;
	}
	.drlaura {
		width:200px;
		height:247px;	
	}
	.profilephoto {
		width:205px;	
	}
	#headerblock {
		width:418px;	
	}
	.sitetitle {
		width:305px;
		font-size:35px;
	}
	.siteheader {
		width:305px;	
	}
	h1 {
		font-size:16px;	
	}
	.logo {
		width:110px;	
	}
	.logo img {
		width:85px;	
	}
	.contactinfo {
	    font-family: latoregular, arial, sans-serif;
	    font-size: 18px;
	    margin-top: 8px;
	    text-align: right;
	    margin-right: 14px;
	}
	.secondary-drlaura {
		width:200px;
	}
}

@media only screen and (min-width:180px) and (max-width:480px)
{
	#header {
		width:290px;	
	}
	#container {
		width:270px; 
		margin:0 auto;	
		padding-left:10px;
	}
	#contactbar {
		min-width:280px; 	
	}
	.contactinfo {
	    font-family: latoregular, arial, sans-serif;
	    font-size: 18px;
	    margin-top: 8px;
	    text-align: right;
	    margin-right: 14px;
	}
	.facebook-icon {
		margin-right:0px!important;
	}
	.drlaura {
		width:200px;
		height:247px;	
	}
	.profilephoto {
		width:100%;
		height:204px;
	}
	#headerblock {
		width:285px;
		margin-top:0px;	
	}
	.sitetitle {
		width:285px;
		font-size:32px;
		margin-bottom:0px;
	}
	.siteheader {
		width:280px;
		margin-top:-3px;	
	}
	h1 {
		font-size:16px;	
	}
	#introduction {
		width:280px;
	}
	.logo {
		display:none;
	}
	.sectiontitle {
		width:280px;	
	}
	.subtitle {
		width:280px;	
	}
	.secondary-drlaura {
		width:267px;
		height:auto;
		float:left;
		margin-left:0px; 
		margin-bottom:10px;
	}
}